.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);}
.v0{vertical-align:0.000000px;}
.ls22{letter-spacing:-1.988000px;}
.ls31{letter-spacing:-1.741600px;}
.lse{letter-spacing:-1.456000px;}
.ls30{letter-spacing:-1.204000px;}
.ls34{letter-spacing:-1.142400px;}
.ls23{letter-spacing:-1.022400px;}
.ls35{letter-spacing:-0.784000px;}
.ls36{letter-spacing:-0.750400px;}
.ls1e{letter-spacing:-0.716800px;}
.ls38{letter-spacing:-0.705600px;}
.ls1b{letter-spacing:-0.672000px;}
.ls32{letter-spacing:-0.627200px;}
.lsc{letter-spacing:-0.621600px;}
.ls21{letter-spacing:-0.610400px;}
.ls1{letter-spacing:-0.604800px;}
.ls14{letter-spacing:-0.588000px;}
.ls1d{letter-spacing:-0.560000px;}
.ls1c{letter-spacing:-0.515200px;}
.ls1a{letter-spacing:-0.509600px;}
.ls20{letter-spacing:-0.487200px;}
.ls9{letter-spacing:-0.291200px;}
.ls3c{letter-spacing:-0.288000px;}
.ls3b{letter-spacing:-0.252000px;}
.ls2e{letter-spacing:-0.246400px;}
.ls6{letter-spacing:-0.229600px;}
.ls8{letter-spacing:-0.207200px;}
.lsf{letter-spacing:-0.201600px;}
.ls7{letter-spacing:-0.196000px;}
.lsb{letter-spacing:-0.190400px;}
.ls2f{letter-spacing:-0.187200px;}
.lsa{letter-spacing:-0.184800px;}
.lsd{letter-spacing:-0.179200px;}
.ls39{letter-spacing:-0.162400px;}
.ls15{letter-spacing:-0.145600px;}
.ls0{letter-spacing:-0.144000px;}
.ls19{letter-spacing:-0.128800px;}
.ls40{letter-spacing:-0.100800px;}
.ls2a{letter-spacing:-0.095200px;}
.ls27{letter-spacing:-0.093600px;}
.ls2{letter-spacing:-0.084000px;}
.ls41{letter-spacing:-0.078400px;}
.ls16{letter-spacing:-0.072800px;}
.ls25{letter-spacing:-0.072000px;}
.ls13{letter-spacing:-0.067200px;}
.ls3e{letter-spacing:-0.061600px;}
.ls29{letter-spacing:-0.056000px;}
.ls33{letter-spacing:-0.050400px;}
.ls12{letter-spacing:-0.048000px;}
.ls3a{letter-spacing:-0.043200px;}
.ls37{letter-spacing:-0.039200px;}
.ls2d{letter-spacing:-0.033600px;}
.ls3{letter-spacing:-0.028000px;}
.ls26{letter-spacing:-0.022400px;}
.ls10{letter-spacing:-0.019200px;}
.ls24{letter-spacing:-0.016800px;}
.ls4{letter-spacing:-0.011200px;}
.ls3d{letter-spacing:-0.007200px;}
.ls3f{letter-spacing:-0.005600px;}
.ls5{letter-spacing:0.000000px;}
.ls1f{letter-spacing:0.005600px;}
.ls11{letter-spacing:0.009600px;}
.ls2b{letter-spacing:0.067200px;}
.ls2c{letter-spacing:0.201600px;}
.ls17{letter-spacing:0.218400px;}
.ls18{letter-spacing:0.442400px;}
.ls28{letter-spacing:2.346400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-6.000000px;}
.ws2{word-spacing:-4.800000px;}
.ws1d{word-spacing:-4.216800px;}
.ws1e{word-spacing:-3.500000px;}
.ws30{word-spacing:-3.466400px;}
.ws38{word-spacing:-3.444000px;}
.ws17{word-spacing:-3.438400px;}
.ws20{word-spacing:-3.404800px;}
.ws15{word-spacing:-3.399200px;}
.ws47{word-spacing:-3.298400px;}
.ws2d{word-spacing:-3.052000px;}
.ws2c{word-spacing:-2.900800px;}
.ws51{word-spacing:-2.800000px;}
.ws3c{word-spacing:-2.404800px;}
.ws12{word-spacing:-2.363200px;}
.ws14{word-spacing:-2.223200px;}
.ws10{word-spacing:-2.200800px;}
.ws41{word-spacing:-2.111200px;}
.wsc{word-spacing:-2.060800px;}
.ws3e{word-spacing:-2.027200px;}
.ws18{word-spacing:-1.876000px;}
.ws3d{word-spacing:-1.842400px;}
.wsf{word-spacing:-1.680000px;}
.ws56{word-spacing:-1.556800px;}
.ws7{word-spacing:-1.484000px;}
.ws52{word-spacing:-1.396800px;}
.ws5f{word-spacing:-1.338400px;}
.ws23{word-spacing:-1.316000px;}
.ws59{word-spacing:-1.260000px;}
.ws2a{word-spacing:-1.232000px;}
.ws42{word-spacing:-1.204000px;}
.ws40{word-spacing:-1.195200px;}
.wsd{word-spacing:-1.181600px;}
.ws4c{word-spacing:-1.148000px;}
.ws5b{word-spacing:-1.120000px;}
.ws4f{word-spacing:-1.064000px;}
.ws2b{word-spacing:-0.952000px;}
.ws2e{word-spacing:-0.873600px;}
.ws29{word-spacing:-0.851200px;}
.ws5e{word-spacing:-0.845600px;}
.ws49{word-spacing:-0.705600px;}
.ws13{word-spacing:-0.683200px;}
.ws50{word-spacing:-0.616000px;}
.ws46{word-spacing:-0.560000px;}
.ws43{word-spacing:-0.548800px;}
.ws60{word-spacing:-0.436800px;}
.ws4{word-spacing:-0.403200px;}
.wsa{word-spacing:-0.369600px;}
.ws0{word-spacing:-0.364800px;}
.ws44{word-spacing:-0.302400px;}
.ws61{word-spacing:-0.252000px;}
.ws8{word-spacing:-0.246400px;}
.ws1f{word-spacing:-0.182400px;}
.ws21{word-spacing:-0.162400px;}
.ws4a{word-spacing:-0.156800px;}
.ws5d{word-spacing:-0.089600px;}
.ws31{word-spacing:-0.072800px;}
.wsb{word-spacing:-0.016800px;}
.ws4b{word-spacing:-0.011200px;}
.ws5{word-spacing:0.000000px;}
.ws5c{word-spacing:0.016800px;}
.ws35{word-spacing:0.033600px;}
.ws33{word-spacing:0.050400px;}
.ws3a{word-spacing:0.067200px;}
.ws37{word-spacing:0.145600px;}
.ws3b{word-spacing:0.162400px;}
.ws45{word-spacing:0.218400px;}
.ws4e{word-spacing:0.268800px;}
.ws5a{word-spacing:0.291200px;}
.ws1c{word-spacing:0.297600px;}
.ws2f{word-spacing:0.414400px;}
.ws3{word-spacing:0.459200px;}
.ws4d{word-spacing:0.576800px;}
.ws32{word-spacing:0.627200px;}
.ws11{word-spacing:0.655200px;}
.ws39{word-spacing:0.705600px;}
.ws36{word-spacing:0.750400px;}
.ws34{word-spacing:0.784000px;}
.ws57{word-spacing:0.800800px;}
.ws3f{word-spacing:0.812000px;}
.ws54{word-spacing:1.024800px;}
.ws55{word-spacing:1.036000px;}
.ws48{word-spacing:1.377600px;}
.ws6{word-spacing:1.400000px;}
.ws58{word-spacing:1.450400px;}
.ws19{word-spacing:1.526400px;}
.ws24{word-spacing:1.598400px;}
.ws16{word-spacing:1.736000px;}
.ws1b{word-spacing:2.400000px;}
.ws1a{word-spacing:2.599200px;}
.ws9{word-spacing:2.945600px;}
.ws53{word-spacing:3.567200px;}
.ws22{word-spacing:4.600800px;}
.ws26{word-spacing:4.799200px;}
.ws27{word-spacing:4.972800px;}
.wse{word-spacing:5.516000px;}
.ws25{word-spacing:6.160000px;}
.ws28{word-spacing:7.000000px;}
._4{margin-left:-8.572800px;}
._11{margin-left:-6.484800px;}
._2{margin-left:-4.916800px;}
._1{margin-left:-2.984800px;}
._0{margin-left:-1.891200px;}
._3{width:3.109600px;}
._10{width:78.405600px;}
._c{width:81.905600px;}
._d{width:84.750400px;}
._e{width:87.584000px;}
._5{width:102.788000px;}
._6{width:114.307200px;}
._9{width:120.629600px;}
._8{width:131.240000px;}
._7{width:165.188800px;}
._b{width:239.540000px;}
._f{width:240.884000px;}
._a{width:264.045600px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(34,30,31);}
.fs4{font-size:24.000000px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:56.000000px;}
.fs5{font-size:72.000000px;}
.fs0{font-size:96.000000px;}
.fs1{font-size:120.000000px;}
.y1d{bottom:44.707059px;}
.y21{bottom:46.581569px;}
.y6a{bottom:46.582037px;}
.y5{bottom:46.675294px;}
.y0{bottom:55.844771px;}
.y4{bottom:59.796863px;}
.y20{bottom:71.075163px;}
.y69{bottom:73.668235px;}
.y1f{bottom:83.509412px;}
.y68{bottom:86.789804px;}
.y1e{bottom:89.132941px;}
.y33{bottom:97.240196px;}
.y67{bottom:99.911373px;}
.y86{bottom:122.499216px;}
.y66{bottom:126.154510px;}
.y3d{bottom:134.496078px;}
.y85{bottom:135.620784px;}
.y25{bottom:137.963922px;}
.y42{bottom:142.462745px;}
.y4e{bottom:145.274510px;}
.y65{bottom:146.961569px;}
.y84{bottom:148.742353px;}
.y31{bottom:150.335686px;}
.y41{bottom:155.584314px;}
.y83{bottom:161.863922px;}
.y30{bottom:163.457255px;}
.y64{bottom:172.361176px;}
.y82{bottom:174.985490px;}
.y63{bottom:185.482745px;}
.y62{bottom:198.604314px;}
.y1c{bottom:200.291451px;}
.y3a{bottom:203.009412px;}
.y81{bottom:204.884078px;}
.y3c{bottom:206.945882px;}
.y28{bottom:208.258039px;}
.y1b{bottom:213.413019px;}
.y80{bottom:218.005646px;}
.y3b{bottom:220.067451px;}
.y61{bottom:227.752941px;}
.y7f{bottom:231.127215px;}
.y2f{bottom:231.220784px;}
.y1a{bottom:239.656157px;}
.y7e{bottom:244.248784px;}
.y2e{bottom:244.342353px;}
.y19{bottom:252.777725px;}
.y18{bottom:265.899294px;}
.y60{bottom:266.742433px;}
.y7d{bottom:269.460784px;}
.y3f{bottom:275.834118px;}
.y17{bottom:279.020862px;}
.y2a{bottom:279.583137px;}
.y7c{bottom:282.582353px;}
.y5f{bottom:283.425414px;}
.y46{bottom:287.361884px;}
.y3e{bottom:288.955686px;}
.y16{bottom:292.142431px;}
.y29{bottom:292.704706px;}
.y7b{bottom:295.703922px;}
.y5e{bottom:299.640392px;}
.y24{bottom:306.669804px;}
.y7a{bottom:308.825490px;}
.y39{bottom:313.605490px;}
.y5d{bottom:317.916550px;}
.y15{bottom:318.385568px;}
.y38{bottom:326.727059px;}
.y14{bottom:331.507137px;}
.y79{bottom:334.787451px;}
.y5c{bottom:335.724706px;}
.y27{bottom:336.474510px;}
.y4d{bottom:337.130120px;}
.y13{bottom:344.628706px;}
.y26{bottom:349.596078px;}
.y5b{bottom:354.563998px;}
.y4b{bottom:356.625490px;}
.y12{bottom:370.871843px;}
.y78{bottom:371.246667px;}
.y5a{bottom:371.903058px;}
.y4c{bottom:376.213805px;}
.y11{bottom:383.993411px;}
.y77{bottom:384.368235px;}
.y59{bottom:387.554902px;}
.y36{bottom:394.490588px;}
.y4a{bottom:397.020708px;}
.y10{bottom:397.114980px;}
.y76{bottom:397.489804px;}
.y58{bottom:404.612941px;}
.y2d{bottom:405.925098px;}
.y35{bottom:407.612157px;}
.yf{bottom:410.236549px;}
.y75{bottom:410.611373px;}
.y49{bottom:416.516078px;}
.y2c{bottom:419.046667px;}
.y74{bottom:423.732941px;}
.y57{bottom:427.013333px;}
.y3{bottom:433.011765px;}
.ye{bottom:436.479608px;}
.y73{bottom:436.854510px;}
.y48{bottom:438.166667px;}
.y40{bottom:441.915686px;}
.y2b{bottom:448.101256px;}
.yd{bottom:449.601176px;}
.y37{bottom:449.882353px;}
.y72{bottom:449.976078px;}
.y56{bottom:454.381333px;}
.y23{bottom:461.691843px;}
.yc{bottom:462.722745px;}
.y71{bottom:463.097647px;}
.y55{bottom:467.502901px;}
.y47{bottom:474.813333px;}
.yb{bottom:475.844314px;}
.y70{bottom:476.219216px;}
.y54{bottom:480.624470px;}
.y2{bottom:484.092157px;}
.ya{bottom:488.965882px;}
.y6f{bottom:489.340784px;}
.y53{bottom:493.746039px;}
.y9{bottom:502.087451px;}
.y6e{bottom:502.462353px;}
.y1{bottom:506.586275px;}
.y52{bottom:506.867607px;}
.y45{bottom:514.834118px;}
.y6d{bottom:515.583922px;}
.y51{bottom:519.989176px;}
.y8{bottom:528.330588px;}
.y6c{bottom:528.705490px;}
.y50{bottom:533.110744px;}
.y43{bottom:535.078980px;}
.y7{bottom:541.452157px;}
.y6b{bottom:541.827059px;}
.y4f{bottom:546.232313px;}
.y22{bottom:555.229804px;}
.y34{bottom:555.792157px;}
.y32{bottom:563.102823px;}
.y44{bottom:565.164706px;}
.y6{bottom:567.695294px;}
.h7{height:26.625000px;}
.h6{height:39.437500px;}
.h4{height:62.125000px;}
.h5{height:64.121094px;}
.ha{height:82.441406px;}
.h2{height:106.500000px;}
.h9{height:109.921875px;}
.h3{height:133.125000px;}
.hc{height:418.640523px;}
.hb{height:466.674837px;}
.h8{height:490.887255px;}
.h1{height:511.194444px;}
.h0{height:618.588235px;}
.w4{width:619.759804px;}
.w1{width:782.217320px;}
.w3{width:811.897059px;}
.w2{width:840.405229px;}
.w0{width:956.000000px;}
.x0{left:42.176471px;}
.xc{left:50.049412px;}
.x5{left:58.859608px;}
.xf{left:61.483922px;}
.x4{left:70.293805px;}
.x8{left:73.418301px;}
.x1f{left:88.101961px;}
.x20{left:89.414742px;}
.x1e{left:107.878664px;}
.x1d{left:109.002745px;}
.xe{left:189.794118px;}
.x6{left:216.505882px;}
.x7{left:223.910196px;}
.x9{left:232.251765px;}
.xb{left:330.382353px;}
.x10{left:341.816863px;}
.xd{left:371.621569px;}
.xa{left:398.895686px;}
.x18{left:520.176471px;}
.x13{left:541.170980px;}
.x16{left:550.074902px;}
.x15{left:557.104314px;}
.x3{left:566.758039px;}
.x19{left:588.689804px;}
.x1{left:645.393725px;}
.x2{left:666.294510px;}
.x12{left:694.505882px;}
.x11{left:709.970588px;}
.x1b{left:748.585490px;}
.x14{left:808.382353px;}
.x1c{left:838.280784px;}
.x1a{left:859.369020px;}
.x17{left:860.868627px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls22{letter-spacing:-3.393741pt;}
.ls31{letter-spacing:-2.973108pt;}
.lse{letter-spacing:-2.485556pt;}
.ls30{letter-spacing:-2.055364pt;}
.ls34{letter-spacing:-1.950206pt;}
.ls23{letter-spacing:-1.745352pt;}
.ls35{letter-spacing:-1.338377pt;}
.ls36{letter-spacing:-1.281018pt;}
.ls1e{letter-spacing:-1.223659pt;}
.ls38{letter-spacing:-1.204539pt;}
.ls1b{letter-spacing:-1.147180pt;}
.ls32{letter-spacing:-1.070701pt;}
.lsc{letter-spacing:-1.061141pt;}
.ls21{letter-spacing:-1.042022pt;}
.ls1{letter-spacing:-1.032462pt;}
.ls14{letter-spacing:-1.003782pt;}
.ls1d{letter-spacing:-0.955983pt;}
.ls1c{letter-spacing:-0.879505pt;}
.ls1a{letter-spacing:-0.869945pt;}
.ls20{letter-spacing:-0.831705pt;}
.ls9{letter-spacing:-0.497111pt;}
.ls3c{letter-spacing:-0.491649pt;}
.ls3b{letter-spacing:-0.430192pt;}
.ls2e{letter-spacing:-0.420633pt;}
.ls6{letter-spacing:-0.391953pt;}
.ls8{letter-spacing:-0.353714pt;}
.lsf{letter-spacing:-0.344154pt;}
.ls7{letter-spacing:-0.334594pt;}
.lsb{letter-spacing:-0.325034pt;}
.ls2f{letter-spacing:-0.319572pt;}
.lsa{letter-spacing:-0.315474pt;}
.lsd{letter-spacing:-0.305915pt;}
.ls39{letter-spacing:-0.277235pt;}
.ls15{letter-spacing:-0.248556pt;}
.ls0{letter-spacing:-0.245824pt;}
.ls19{letter-spacing:-0.219876pt;}
.ls40{letter-spacing:-0.172077pt;}
.ls2a{letter-spacing:-0.162517pt;}
.ls27{letter-spacing:-0.159786pt;}
.ls2{letter-spacing:-0.143397pt;}
.ls41{letter-spacing:-0.133838pt;}
.ls16{letter-spacing:-0.124278pt;}
.ls25{letter-spacing:-0.122912pt;}
.ls13{letter-spacing:-0.114718pt;}
.ls3e{letter-spacing:-0.105158pt;}
.ls29{letter-spacing:-0.095598pt;}
.ls33{letter-spacing:-0.086038pt;}
.ls12{letter-spacing:-0.081941pt;}
.ls3a{letter-spacing:-0.073747pt;}
.ls37{letter-spacing:-0.066919pt;}
.ls2d{letter-spacing:-0.057359pt;}
.ls3{letter-spacing:-0.047799pt;}
.ls26{letter-spacing:-0.038239pt;}
.ls10{letter-spacing:-0.032777pt;}
.ls24{letter-spacing:-0.028679pt;}
.ls4{letter-spacing:-0.019120pt;}
.ls3d{letter-spacing:-0.012291pt;}
.ls3f{letter-spacing:-0.009560pt;}
.ls5{letter-spacing:0.000000pt;}
.ls1f{letter-spacing:0.009560pt;}
.ls11{letter-spacing:0.016388pt;}
.ls2b{letter-spacing:0.114718pt;}
.ls2c{letter-spacing:0.344154pt;}
.ls17{letter-spacing:0.372833pt;}
.ls18{letter-spacing:0.755227pt;}
.ls28{letter-spacing:4.005570pt;}
.ws1{word-spacing:-10.242678pt;}
.ws2{word-spacing:-8.194142pt;}
.ws1d{word-spacing:-7.198554pt;}
.ws1e{word-spacing:-5.974895pt;}
.ws30{word-spacing:-5.917536pt;}
.ws38{word-spacing:-5.879297pt;}
.ws17{word-spacing:-5.869737pt;}
.ws20{word-spacing:-5.812378pt;}
.ws15{word-spacing:-5.802818pt;}
.ws47{word-spacing:-5.630741pt;}
.ws2d{word-spacing:-5.210109pt;}
.ws2c{word-spacing:-4.951993pt;}
.ws51{word-spacing:-4.779916pt;}
.ws3c{word-spacing:-4.105265pt;}
.ws12{word-spacing:-4.034249pt;}
.ws14{word-spacing:-3.795254pt;}
.ws10{word-spacing:-3.757014pt;}
.ws41{word-spacing:-3.604057pt;}
.wsc{word-spacing:-3.518018pt;}
.ws3e{word-spacing:-3.460659pt;}
.ws18{word-spacing:-3.202544pt;}
.ws3d{word-spacing:-3.145185pt;}
.wsf{word-spacing:-2.867950pt;}
.ws56{word-spacing:-2.657633pt;}
.ws7{word-spacing:-2.533356pt;}
.ws52{word-spacing:-2.384495pt;}
.ws5f{word-spacing:-2.284800pt;}
.ws23{word-spacing:-2.246561pt;}
.ws59{word-spacing:-2.150962pt;}
.ws2a{word-spacing:-2.103163pt;}
.ws42{word-spacing:-2.055364pt;}
.ws40{word-spacing:-2.040341pt;}
.wsd{word-spacing:-2.017125pt;}
.ws4c{word-spacing:-1.959766pt;}
.ws5b{word-spacing:-1.911967pt;}
.ws4f{word-spacing:-1.816368pt;}
.ws2b{word-spacing:-1.625172pt;}
.ws2e{word-spacing:-1.491334pt;}
.ws29{word-spacing:-1.453095pt;}
.ws5e{word-spacing:-1.443535pt;}
.ws49{word-spacing:-1.204539pt;}
.ws13{word-spacing:-1.166300pt;}
.ws50{word-spacing:-1.051582pt;}
.ws46{word-spacing:-0.955983pt;}
.ws43{word-spacing:-0.936864pt;}
.ws60{word-spacing:-0.745667pt;}
.ws4{word-spacing:-0.688308pt;}
.wsa{word-spacing:-0.630949pt;}
.ws0{word-spacing:-0.622755pt;}
.ws44{word-spacing:-0.516231pt;}
.ws61{word-spacing:-0.430192pt;}
.ws8{word-spacing:-0.420633pt;}
.ws1f{word-spacing:-0.311377pt;}
.ws21{word-spacing:-0.277235pt;}
.ws4a{word-spacing:-0.267675pt;}
.ws5d{word-spacing:-0.152957pt;}
.ws31{word-spacing:-0.124278pt;}
.wsb{word-spacing:-0.028679pt;}
.ws4b{word-spacing:-0.019120pt;}
.ws5{word-spacing:0.000000pt;}
.ws5c{word-spacing:0.028679pt;}
.ws35{word-spacing:0.057359pt;}
.ws33{word-spacing:0.086038pt;}
.ws3a{word-spacing:0.114718pt;}
.ws37{word-spacing:0.248556pt;}
.ws3b{word-spacing:0.277235pt;}
.ws45{word-spacing:0.372833pt;}
.ws4e{word-spacing:0.458872pt;}
.ws5a{word-spacing:0.497111pt;}
.ws1c{word-spacing:0.508037pt;}
.ws2f{word-spacing:0.707428pt;}
.ws3{word-spacing:0.783906pt;}
.ws4d{word-spacing:0.984663pt;}
.ws32{word-spacing:1.070701pt;}
.ws11{word-spacing:1.118500pt;}
.ws39{word-spacing:1.204539pt;}
.ws36{word-spacing:1.281018pt;}
.ws34{word-spacing:1.338377pt;}
.ws57{word-spacing:1.367056pt;}
.ws3f{word-spacing:1.386176pt;}
.ws54{word-spacing:1.749449pt;}
.ws55{word-spacing:1.768569pt;}
.ws48{word-spacing:2.351719pt;}
.ws6{word-spacing:2.389958pt;}
.ws58{word-spacing:2.475997pt;}
.ws19{word-spacing:2.605737pt;}
.ws24{word-spacing:2.728649pt;}
.ws16{word-spacing:2.963548pt;}
.ws1b{word-spacing:4.097071pt;}
.ws1a{word-spacing:4.437128pt;}
.ws9{word-spacing:5.028472pt;}
.ws53{word-spacing:6.089613pt;}
.ws22{word-spacing:7.854085pt;}
.ws26{word-spacing:8.192777pt;}
.ws27{word-spacing:8.489131pt;}
.wse{word-spacing:9.416435pt;}
.ws25{word-spacing:10.515816pt;}
.ws28{word-spacing:11.949791pt;}
._4{margin-left:-14.634738pt;}
._11{margin-left:-11.070286pt;}
._2{margin-left:-8.393533pt;}
._1{margin-left:-5.095391pt;}
._0{margin-left:-3.228492pt;}
._3{width:5.308438pt;}
._10{width:133.847217pt;}
._c{width:139.822112pt;}
._d{width:144.678507pt;}
._e{width:149.515782pt;}
._5{width:175.470728pt;}
._6{width:195.135304pt;}
._9{width:205.928355pt;}
._8{width:224.041506pt;}
._7{width:281.995943pt;}
._b{width:408.921841pt;}
._f{width:411.216201pt;}
._a{width:450.755669pt;}
.fs4{font-size:40.970711pt;}
.fs3{font-size:54.627615pt;}
.fs2{font-size:95.598326pt;}
.fs5{font-size:122.912134pt;}
.fs0{font-size:163.882845pt;}
.fs1{font-size:204.853556pt;}
.y1d{bottom:76.320000pt;}
.y21{bottom:79.520000pt;}
.y6a{bottom:79.520800pt;}
.y5{bottom:79.680000pt;}
.y0{bottom:95.333333pt;}
.y4{bottom:102.080000pt;}
.y20{bottom:121.333333pt;}
.y69{bottom:125.760000pt;}
.y1f{bottom:142.560000pt;}
.y68{bottom:148.160000pt;}
.y1e{bottom:152.160000pt;}
.y33{bottom:166.000000pt;}
.y67{bottom:170.560000pt;}
.y86{bottom:209.120000pt;}
.y66{bottom:215.360000pt;}
.y3d{bottom:229.600000pt;}
.y85{bottom:231.520000pt;}
.y25{bottom:235.520000pt;}
.y42{bottom:243.200000pt;}
.y4e{bottom:248.000000pt;}
.y65{bottom:250.880000pt;}
.y84{bottom:253.920000pt;}
.y31{bottom:256.640000pt;}
.y41{bottom:265.600000pt;}
.y83{bottom:276.320000pt;}
.y30{bottom:279.040000pt;}
.y64{bottom:294.240000pt;}
.y82{bottom:298.720000pt;}
.y63{bottom:316.640000pt;}
.y62{bottom:339.040000pt;}
.y1c{bottom:341.920133pt;}
.y3a{bottom:346.560000pt;}
.y81{bottom:349.760267pt;}
.y3c{bottom:353.280000pt;}
.y28{bottom:355.520000pt;}
.y1b{bottom:364.320133pt;}
.y80{bottom:372.160267pt;}
.y3b{bottom:375.680000pt;}
.y61{bottom:388.800000pt;}
.y7f{bottom:394.560267pt;}
.y2f{bottom:394.720000pt;}
.y1a{bottom:409.120133pt;}
.y7e{bottom:416.960267pt;}
.y2e{bottom:417.120000pt;}
.y19{bottom:431.520133pt;}
.y18{bottom:453.920133pt;}
.y60{bottom:455.359467pt;}
.y7d{bottom:460.000000pt;}
.y3f{bottom:470.880000pt;}
.y17{bottom:476.320133pt;}
.y2a{bottom:477.280000pt;}
.y7c{bottom:482.400000pt;}
.y5f{bottom:483.839200pt;}
.y46{bottom:490.559200pt;}
.y3e{bottom:493.280000pt;}
.y16{bottom:498.720133pt;}
.y29{bottom:499.680000pt;}
.y7b{bottom:504.800000pt;}
.y5e{bottom:511.520000pt;}
.y24{bottom:523.520000pt;}
.y7a{bottom:527.200000pt;}
.y39{bottom:535.360000pt;}
.y5d{bottom:542.719467pt;}
.y15{bottom:543.520133pt;}
.y38{bottom:557.760000pt;}
.y14{bottom:565.920133pt;}
.y79{bottom:571.520000pt;}
.y5c{bottom:573.120000pt;}
.y27{bottom:574.400000pt;}
.y4d{bottom:575.519200pt;}
.y13{bottom:588.320133pt;}
.y26{bottom:596.800000pt;}
.y5b{bottom:605.280800pt;}
.y4b{bottom:608.800000pt;}
.y12{bottom:633.120133pt;}
.y78{bottom:633.760000pt;}
.y5a{bottom:634.880533pt;}
.y4c{bottom:642.239467pt;}
.y11{bottom:655.520133pt;}
.y77{bottom:656.160000pt;}
.y59{bottom:661.600000pt;}
.y36{bottom:673.440000pt;}
.y4a{bottom:677.759200pt;}
.y10{bottom:677.920133pt;}
.y76{bottom:678.560000pt;}
.y58{bottom:690.720000pt;}
.y2d{bottom:692.960000pt;}
.y35{bottom:695.840000pt;}
.yf{bottom:700.320133pt;}
.y75{bottom:700.960000pt;}
.y49{bottom:711.040000pt;}
.y2c{bottom:715.360000pt;}
.y74{bottom:723.360000pt;}
.y57{bottom:728.960000pt;}
.y3{bottom:739.200000pt;}
.ye{bottom:745.120000pt;}
.y73{bottom:745.760000pt;}
.y48{bottom:748.000000pt;}
.y40{bottom:754.400000pt;}
.y2b{bottom:764.959467pt;}
.yd{bottom:767.520000pt;}
.y37{bottom:768.000000pt;}
.y72{bottom:768.160000pt;}
.y56{bottom:775.680267pt;}
.y23{bottom:788.160133pt;}
.yc{bottom:789.920000pt;}
.y71{bottom:790.560000pt;}
.y55{bottom:798.080267pt;}
.y47{bottom:810.560000pt;}
.yb{bottom:812.320000pt;}
.y70{bottom:812.960000pt;}
.y54{bottom:820.480267pt;}
.y2{bottom:826.400000pt;}
.ya{bottom:834.720000pt;}
.y6f{bottom:835.360000pt;}
.y53{bottom:842.880267pt;}
.y9{bottom:857.120000pt;}
.y6e{bottom:857.760000pt;}
.y1{bottom:864.800000pt;}
.y52{bottom:865.280267pt;}
.y45{bottom:878.880000pt;}
.y6d{bottom:880.160000pt;}
.y51{bottom:887.680267pt;}
.y8{bottom:901.920000pt;}
.y6c{bottom:902.560000pt;}
.y50{bottom:910.080267pt;}
.y43{bottom:913.440267pt;}
.y7{bottom:924.320000pt;}
.y6b{bottom:924.960000pt;}
.y4f{bottom:932.480267pt;}
.y22{bottom:947.840000pt;}
.y34{bottom:948.800000pt;}
.y32{bottom:961.280133pt;}
.y44{bottom:964.800000pt;}
.y6{bottom:969.120000pt;}
.h7{height:45.451883pt;}
.h6{height:67.324268pt;}
.h4{height:106.054393pt;}
.h5{height:109.461951pt;}
.ha{height:140.736794pt;}
.h2{height:181.807531pt;}
.h9{height:187.649059pt;}
.h3{height:227.259414pt;}
.hc{height:714.666667pt;}
.hb{height:796.666667pt;}
.h8{height:838.000000pt;}
.h1{height:872.666667pt;}
.h0{height:1056.000000pt;}
.w4{width:1058.000000pt;}
.w1{width:1335.333333pt;}
.w3{width:1386.000000pt;}
.w2{width:1434.666667pt;}
.w0{width:1632.000000pt;}
.x0{left:72.000000pt;}
.xc{left:85.440000pt;}
.x5{left:100.480000pt;}
.xf{left:104.960000pt;}
.x4{left:119.999467pt;}
.x8{left:125.333333pt;}
.x1f{left:150.400000pt;}
.x20{left:152.641067pt;}
.x1e{left:184.161067pt;}
.x1d{left:186.080000pt;}
.xe{left:324.000000pt;}
.x6{left:369.600000pt;}
.x7{left:382.240000pt;}
.x9{left:396.480000pt;}
.xb{left:564.000000pt;}
.x10{left:583.520000pt;}
.xd{left:634.400000pt;}
.xa{left:680.960000pt;}
.x18{left:888.000000pt;}
.x13{left:923.840000pt;}
.x16{left:939.040000pt;}
.x15{left:951.040000pt;}
.x3{left:967.520000pt;}
.x19{left:1004.960000pt;}
.x1{left:1101.760000pt;}
.x2{left:1137.440000pt;}
.x12{left:1185.600000pt;}
.x11{left:1212.000000pt;}
.x1b{left:1277.920000pt;}
.x14{left:1380.000000pt;}
.x1c{left:1431.040000pt;}
.x1a{left:1467.040000pt;}
.x17{left:1469.600000pt;}
}
